/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.xml;

/**
 *
 * @author ranides
 */
public class XMLInternalError extends AssertionError {

    public XMLInternalError(Throwable cause) {
        super(cause);
    }

    public XMLInternalError(String message, Throwable cause) {
        super(message);
        initCause(cause);
    }

    public XMLInternalError(String message) {
        super(message);
    }

    
}
